<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>VREManagement</Class>
		<Name>smart-executor-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>smart-executor-client</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.vremanagement</groupId>
					<artifactId>smart-executor-client</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>smart-executor-client-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


